<?php
class MY_Controller extends CI_Controller
{
    public $data = array(); // Used to pass common data to all views

    public function __construct()
    {
        parent::__construct();

        $this->page_title_sfx = " | ".$this->config->item('project_title');
        
        $this->data['project_title'] = $this->config->item('project_title');

        $this->load->Model("Common_Model");
        $this->data["provinces"] = $this->Common_Model->loadPrvinces();
    }
}
